p, h1, h2, h3, h4, h5, h6, div, ul, ol, li {
margin: 0;
padding: 0;
}

body {
	font: 12px/14px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background-color: #171a40;
	background: url(../images/bg.gif) 0 0 repeat-x fixed;
}

#wrapper {
width: 1050px;
margin: 0 auto;
position: relative;
}

#header {
height: 112px;
width: 1050px;
background: url(../images/header_items.png) 780px 0 no-repeat;
padding-top: 10px;
z-index: 0;
position: relative;
}

#header h1 {
width: 702px;
height: 51px;
background: url(../images/piy_header.png) 0 0 no-repeat;
margin-left: 60px;
}

span {
display: none;
}

#navbar {
width: 730px;
height: 32px;
margin-top: -54px;
margin-left: 60px;
position: relative;
z-index: 1;
}

#navbar ul {
list-style: none;
}

#navbar li {
float: left;
margin-right: 23px;
}

#navbar a {
display: block;
height: 32px;
}

.home {
width: 122px;
background: url(../images/nav_home_active.png) 0 0 no-repeat;
}
.home2 {
width: 122px;
background: url(../images/nav_home_inactive.png) 0 0 no-repeat;
}

.instructions {
width: 200px;
background: url(../images/nav_instructions_active.png) 0 0 no-repeat;
}
.instructions2 {
width: 200px;
background: url(../images/nav_instructions_inactive.png) 0 0 no-repeat;
}

.designer {
width: 164px;
background: url(../images/nav_designer_active.png) 0 0 no-repeat;
}
.designer2 {
width: 164px;
background: url(../images/nav_designer_inactive.png) 0 0 no-repeat;
}

.faq {
width: 148px;
background: url(../images/nav_member_active.png) 0 0 no-repeat;
}
.faq2 {
width: 148px;
background: url(../images/nav_member_inactive.png) 0 0 no-repeat;
}

#content_wrapper {
width: 1050px;
margin-top: -40px;
}

#content_top {
width: 1050px;
height: 57px;
background: url(../images/content_top.png) 0 0 no-repeat;
}

#maincontent {
width: 930px;
background: url(../images/content_bg.png) repeat-y;
padding: 0 60px;
text-align: center;
}

#maincontent p, #maincontent h2, #maincontent ol {
margin-bottom: 20px;
}

#maincontent h2 {
font-size: 20px;
line-height: 20px;
}

#content_bottom {
width: 1050px;
height: 57px;
background: url(../images/content_bottom.png) 0 0 no-repeat;
}

#slider {
width: 530px;
height: 243px;
background-color: #000;
float: left;
margin-right: 20px;
margin-bottom: 20px;
}

#video {
width: 380px;
height: 217px;
/*float: left;*/
margin: 0 auto 20px auto;
}

#start_design {
clear: both;
margin: 0 auto 20px auto;
width: 454px;
}

#start_design a {
display: block;
width: 454px;
height: 60px;
background: url(../images/start_design.png) 0 0 no-repeat;
}

#pixcase1, #pixpen, #pixmug, #pixcase2 {
float: left;
margin-right: 42px;
margin-bottom: 20px;
}

#pixcase1 p, #pixpen p, #pixmug p, #pixcase2 p {
font-size: 18px;
font-weight: bold;
margin-top: 10px;
}

#pixcase2 {
margin-right: 0;
}

#footer {
text-align: center;
color: #fff;
margin-bottom: 10px;
}

#designtool {
padding: 50px;
}
#designtool p {
font-size: 60px;
font-weight: bold;
}

a:link, a:visited {
color: #333366;
}
a:hover, a:active {
text-decoration: none;

}
#maincontent .last {
margin-bottom: 0;
padding-bottom: 20px;
}
#social {
position: absolute;
width: 200px;
left: 775px;
top: 125px;
}

#social p {
text-align:left;
font-size: 16px;
font-weight: bold;
line-height: 19px;
margin: 0 0 20px 0;
}

.fb-like {
margin: 0 0 10px 0; 
text-align: left;
display: block !important;
}
.pinterest{
margin: 0;
text-align: left;
}

.googleplus1 {
margin: 0 0 10px 0; 
text-align: left;
}

.clearfloat {
clear: both;
}

.forminfo {
position: absolute;
left: 250px;
margin-left: 50px;
}

.state {
left: 550px;
}

.required {
border: 1px solid red;
}

.form_inst {
position: absolute;
width: 125px;
left: 80px;
color: #f00;
font-weight: bold;
text-align: left;
}
.txtarea {
float: left;
margin: 0 30px 5px 0;
width: 250px;
}

#maincontent form .tall {
margin-bottom: 10px;
}

#maincontent form {
text-align: left;
width: 600px;
margin: 0 0 20px 150px;
}

#maincontent form p {
margin: 0 0 5px 0;
}
#maincontent form .prod {
display: block;
float: left;
margin: 0 10px 5px 0;
}

#maincontent form div {
height: 115px;
padding: 5px;
margin-bottom: 5px;
}

form span {
display: inline;
}

#iphone5 {
width: 200px;
position: absolute;
left: 80px;
}

#iphone5 h2 {
font-size: 20px;
line-height: 24px;
}

#iphone5 img {
margin-bottom: 5px;
}

.facebook {
position: absolute !important;
top: 120px;
left: 80px;
margin: 0;
}

#designframe {
width: 970px;
height: 608px;
margin: 0 0 0 -20px;
background: url(../images/designer.jpg) 0 0 no-repeat;
}

.designer_form {
position: absolute;
top: 230px;
left: 60px;
width: 600px;
height: 150px;
background-color: #8bc53f;
padding: 30px;
font-size: 14px;
line-height: 17px;
}

.designer_form .textfieldRequiredState .textfieldRequiredMsg, .designer_form .textfieldInvalidFormatState .textfieldInvalidFormatMsg {
left: 350px;
}